[OPTIONS]
bSupportMixerMode=1

[FUNTION_KEY]
enable_vol_fn_key=1
enable_vol_mute_fn_key=1

[MIXER_WINDOW]
ShowDigitalBoost=0

HW_Boost_Mic=1
HW_Boost_FrontMic=3

[EFFECT_WINDOW]
bHideEQPage=1
bHideBassManagePage=1

[JACK_WINDOW]
jack_HP_mode_page_hide=1



